Subject: Re: undoing changes with git-checkout -f

From: Joel Becker <[email-masked]>
Date: Tue, 10 Jan 2006 00:16:35 -0800

On Mon, Jan 09, 2006 at 11:42:24PM -0800, Junio C Hamano wrote:
> Joel Becker <[email-masked]> writes:
> > ...  I'd really rather have the tunneling
> > code be part of connect.c,...
> 
> For the record, I was pushing for that, but that approach was
> interrupted primarily by what this message implies:
> 
>     http://article.gmane.org/gmane.comp.version-control.git/10985

	Yeah, we want to handle multiple things.  Well, I've got it
working with git-tunnel.pl, so I'm happy enough not to be using rsync://
:-)

Joel

-- 

Life's Little Instruction Book #139

	"Never deprive someone of hope; it might be all they have."

Joel Becker
Principal Software Developer
Oracle
E-mail: [email-masked]
Phone: (650) 506-8127